{
    "meta": {
        "language": "english",
        "language_locale": "en",
        "author": "Author",
        "gameversion": "9.20.1",
        "info": "Additional info goes here"
    },
    "stats": {
        
    },
    "interface": {
        
    }
}